 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size: 0; height: 0; }
 a, a:visited { color: #ff7f00; text-decoration: none }
 a:hover { color: #ff7f00; text-decoration: none }
 a:focus, a:active{ color:#ff7f00; text-decoration:underline}
 small{font-size:85%}
 strong, th, b{font-weight:bold}
 td{vertical-align:center}
 sub, sup{font-size:75%; line-height:0; position:relative}
 sup{top:-0.5em}
 sub{bottom:-0.25em}
 pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px}
 textarea{overflow:auto}
 .ie6 legend, .ie7 legend{margin-left:-7px}
 input[type="radio"]{vertical-align:text-bottom}
 input[type="checkbox"]{vertical-align:bottom}
 .ie7 input[type="checkbox"]{vertical-align:baseline}
 .ie6 input{vertical-align:text-bottom}
 label, input[type="button"], input[type="submit"], input[type="image"], button{cursor:pointer}
 button, input, select, textarea{margin:0}
 input:valid, textarea:valid{}
 input:invalid, textarea:invalid{border-radius:1px; -moz-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); -webkit-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5)}
 .no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color:#ffffff}
 ::-moz-selection{background:#787878; color:#fff; text-shadow:none}
 ::selection{background:#787878; color:#fff; text-shadow:none}
 .floatLeft{ float:left;}
 .floatRight{ float:right;}
 .alignCenter{text-align:center}
 .invisible{visibility:hidden}
 .clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
 .clearfix:after{clear:both}
 .clearfix{zoom:1}
 .ieClearing{clear:both; height:0; overflow:hidden}
 .fleft{float:left}
 .fright{float:right}
 .clear{clear:both}
 .clearleft{clear:left}
 .clearright{clear:right}
 #icontent{padding:0 !important}
 @font-face{ font-family:'FontAwesome'; src:url('theme/fontawesome-webfont.eot?1593666938'); src:url('theme/fontawesome-webfont.eot?1593666938') format('embedded-opentype'), url('theme/fontawesome-webfont.woff?1593666938') format('woff'), url('theme/fontawesome-webfont.ttf?1593666938') format('truetype'), url('theme/fontawesome-webfont.svg?1593666938') format('svg'); font-weight:normal;font-style:normal }
 body { background:#ffffff; font-family:'Source Sans Pro', sans-serif; font-size:16px; color:#555; line-height:170%; }
 div.paragraph, .paragraph{ line-height:1.5em; padding: .5em 0; }
 p, .paragraph{ line-height:1.5em; padding: .5em 0; }
 h1, h2, h3, h4{ color:#ff7f00; font-family: 'georgia', sans-serif; font-weight:400; }
 h1{ font-size: 34px; line-height:1.2; }
 h2, h3{ line-height: 1.3; padding: .2em 0; font-size:20px; }
 h4{ font-size:15px; line-height:1.2; margin-bottom:5px; }
 #header_wrapper{ background:#ffffff; }
 #header_wrapper_fixed{ background: #eaeaea; position: relative; }
 #header_wrapper_fixed:before { content: ""; background:#ffffff; left: 0; position: absolute; width: 100%; height: 30%; z-index: 0; }
 #header_wrapper_flex{ background:#ffffff; padding-bottom: 20px; }
 #header{ width: 960px; margin: 0px auto; }
 #content_wrapper{ background:#ffffff; padding-bottom:30px }
 #content_wrapper_noheader{ background:#ffffff; padding:0 0 30px }
 #content{ background:#ffffff; width:960px; margin: 0px auto; padding:10px 0; min-height:400px }
 #content-nopadding{ width:960px; margin: 20px auto; padding:0; min-height:400px; background: #ffffff; }
 #content-nopadding-left{ background:#ffffff; width:960px; margin: 20px auto; padding:0; min-height:400px; background:url(theme/leftsidebar-bg.png?1593666938) center repeat-y; }
 #wrapper img{ border:0 none; padding:0 }
 .logo { float: left; margin-top: 0px; width: 300px; }
 #wrapper .paragraph{ background:#ffffff; line-height:20px; margin:5px 0 0 }
 .wsite-logo{ padding:15px 15px 0; max-width:300px }
 .wsite-logo a #wsite-title{ font-size:48px; font-style:normal; text-transform:none; color:#fff; font-family: 'Source Sans Pro', sans-serif; font-weight:300; }
 .wsite-logo a:hover{ text-decoration:none }
 .wsite-logo img{ max-width:100% }
 .top_header{ position: relative; }
 .header_right { float: right; }
 .borderBottom{ border-bottom:1px solid #EDF7FB }
 #banner_header{ padding:5px 0 }
 #banner_header h2{ font-size:40px; color:#fff; font-weight:300 }
 #banner_header div.paragraph{ font-size:18px; line-height: 1.3em; color:#fff; padding: .3em 0; margin-bottom:20px; }
 #banner_header p{ font-size:18px; line-height: 1.3em; color:#fff; padding: .3em 0; margin-bottom:20px; }
 #footer_wrapper{ background: #3c3c3c; border-top:none; }
 #footer{ min-height:22px; width:960px; padding:22px; margin:0 auto }
 #footer a{ color:#ffffff; text-decoration:none }
 #footer a:hover{ color:#ffffff; text-decoration:none }
 #footer h2{ font-size:24px; color:#ffffff; font-weight:200; }
 #footer div.paragraph{ font-size:13px; color:#ffffff }
 #footer p{ font-size:13px; color:#ffffff }
 #copyright_wrapper{ background:#3c3c3c; }
 #copyright{ font-size:10px; color:#ffffff; width:960px; padding:10px 0px; margin:0 auto; }
 #copyright a{ color:#ffffff; text-decoration:none }
 #copyright a:hover{ color: #ffffff; text-decoration:none }
 #copyright h2{ font-size:24px; color:#ffffff }
 #copyright div.paragraph{ font-size:8px; color:#ffffff; }
 #copyright p{ font-size:8px; color:#ffffff; }
 }
 .flexSlider-layout #feature_area_wrapper{ padding-top:0px }
 #feature_area{ min-height:20px; padding:20px 0; width:960px; margin:0 auto; }
 #feature_area a{ color:#ffffff; text-decoration:none }
 #feature_area a:hover{ text-decoration:none }
 #feature_area h2{ font-size:36px; color:#2C3E50; font-weight:300 }
 #feature_area div.paragraph{ font-size:18px; color:#2C3E50 }
 #feature_area p{ font-size:18px; color:#2C3E50 }
 ul.weebly-content-area { margin: 0 !important }
 .common{ padding-top:15px; max-width: 650px; float: right; }
 #phone{ float: left; color:#313232; font-size:20px; line-height:150%; overflow:hidden; max-width:500px; padding-top:5px; margin-right:10px; }
 .main_content{ background:#ffffff; width:640px; min-height:400px; padding: 10px 0; }
 .main_sidebar{ background:#ffffff; width:240px; padding:10px 0; }
 .main_sidebar div.paragraph{ color:#666; font-size:14px }
 .main_sidebar p{ color:#666; font-size:14px }
 .main_sidebar h2{ color:#2C3E50; font-size:20px }
 .main_sidebar a{ color:#ffffff; text-decoration:none }
 .main_sidebar a:hover{ text-decoration:underline }
 .columnlist-blog h2{ border-bottom:2px solid #ecf0f1 !important; color:#ff7f00; font-size:24px }
 .columnlist-blog div.paragraph{ font-size:14px; color:#555 }
 .columnlist-blog p{ font-size:14px; color:#555 }
 .columnlist-blog a{ color:#ffffff; text-decoration:none }
 .columnlist-blog a:hover{ text-decoration:underline }
 .column-blog{ width:240px; padding:10px 0; }
 .blog-sidebar{ background:#ffffff; border-left: 1px solid #f1f1f2; padding-left: 30px; width: 240px; }
 .blog-postlist, .blog-body{ padding:10px 0; width:640px; }
 h2.blog-title a, a.blog-title-link{ font-size:24px; !important; color:#2C3E50 }
 span.date-text{ padding:10px 0 10px 15px !important; color:#999; background-image:url(theme/date.png?1593666938); background-position:left center; background-repeat:no-repeat; }
 .blog-archive-list a, .blog-category-list a{ padding-left:15px; color:#787878; background-image:url(theme/arrow_blog.png?1593666938); background-position:left center; background-repeat:no-repeat; }
 .blog-read-more a{ padding:10px 15px; color:#ff7f00; font-size:14px; }
 .blog-post-separator{ border-top:1px solid #ecf0f1; height:10px }
 .blog-postlist .blog-comments-bottom, .blog-body .blog-comments-bottom, #wsite-content .blog-comments-bottom, #wsite-content .blog-comments-bottom{ margin-bottom:25px !important }
 .menu{ font-size:16px; font-family:'Source Sans Pro', sans-serif; color:#FFF; font-weight:370; line-height:22px; padding-top:20px; margin-top:20px; max-width:680px; float:right; }
 .menu a{ display:inline-block; padding:8px 12px; color:#ffffff; background:#fa7600; border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px text-decoration:none; margin:0 0 12px 8px; font-style:normal }
 .menu a:hover, #active a{ border-top:0 none; color:#fff; background: #ec6107; border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px }
 .menu ul{ margin:0; list-style:none }
 .menu ul:after { clear: both; content: ''; display: block; }
 .menu li, .menu span li{ float:left }
 .menu li:last-child, .menu span:last-child li{ background:none }
 .wsite-menu-wrap{ z-index:999; border-top:0 none; background:#fff; border-radius: 4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding:15px 12px; -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5); }
 .wsite-menu-wrap .wsite-menu-wrap{ margin-top:0 }
 #wsite-menus span.wsite-menu-more{ line-height:35px; height:35px; padding:0 }
 #wsite-menus .wsite-menu{ margin:0; list-style:none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px }
 #wsite-menus .wsite-menu li{ float:none; clear:none; vertical-align:top; min-width:180px; width:auto !important; border-bottom:1px solid #E0E0E0 }
 #wsite-menus .wsite-menu li a{ border:0 none; background:#fff; font-family: 'Source Sans Pro', sans-serif; font-size:14px; font-weight: 400; color:#555; text-decoration:none; display:block; line-height:40px; height:40px; padding:0 20px; width:auto }
 #wsite-menus .wsite-menu li:last-child, #wsite-menus .wsite-menu span:last-child li{ border-bottom:0 none }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.wsite-nav-current a{ background:#ff7f00; border-top:0 none; color:#fff }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0 }
 #wsite-menus .wsite-menu-arrow{ display:none }
 .tall-header-layout #header_wrapper_fixed, .short-header-layout #header_wrapper_fixed { background: none; }
 #tall_header_wrapper{ background:#fff; width:940px; height:405px; padding: 10px; margin:60px auto 0 auto; position: relative; }
 #tall_header_wrapper:after { background: url(theme/tall_header_wrapper.png?1593666938) top center no-repeat; background-size: cover; bottom: -5px; content: ''; left: 0; height: 5px; width: 100%; position: absolute; }
 #tall_header{ width:940px; height:100%; margin:0 auto; }
 #short_header_wrapper{ background:url(theme/short_header_wrapper.png?1593666938) top no-repeat; height: 245px; padding: 10px 10px 0; width: 940px; margin-top:60px; position: relative; z-index: 2; }
 #short_header{ height: 100%; margin: 0 auto; width: 940px; }
 #socials{ float:right; }
 .wsite-social { vertical-align:middle; margin:0 0px 0 10px; white-space: normal; }
 .wsite-social-item{ width:24px; height:24px; margin:8px 0 0 5px; vertical-align:middle; cursor:pointer; font-size:0; -moz-transition:background-position .2s linear; -webkit-transition:background-position .2s linear; transition:background-position .2s linear }
 .wsite-social-item:hover{ background-position:bottom }
 .wsite-social-item span{ display:none; }
 .wsite-social-rss{ background:transparent url(theme/rss.png?1593666938) top no-repeat; }
 .wsite-social-linkedin{ background:transparent url(theme/linkedin.png?1593666938) top no-repeat; }
 .wsite-social-facebook{ background:transparent url(theme/facebook.png?1593666938) top no-repeat; }
 .wsite-social-twitter{ background:transparent url(theme/twitter.png?1593666938) top no-repeat; }
 .wsite-social-pinterest{ background:transparent url(theme/pinterest.png?1593666938) top no-repeat; }
 .wsite-social-mail{ background:transparent url(theme/mail.png?1593666938) top no-repeat; }
 .wsite-social-flickr{ background:transparent url(theme/flickr.png?1593666938) top no-repeat; }
 .wsite-social-plus{ background:transparent url(theme/plus.png?1593666938) top no-repeat; }
 .wsite-social-vimeo{ background:transparent url(theme/vimeo.png?1593666938) top no-repeat; }
 .wsite-social-yahoo{ background:transparent url(theme/yahoo.png?1593666938) top no-repeat; }
 .wsite-social-youtube{ background:transparent url(theme/youtube.png?1593666938) top no-repeat; }
 input[type="text"], input[type="password"], textarea{ border:1px solid #ecf0f1 !important; background:#fff !important; font-size:15px; color:#666; width:180px }
 input[type="text"], input[type="password"]{ height:40px; line-height:40px; padding:0 10px }
 input.wsite-form-input{ padding:0 5px !important }
 textarea.wsite-form-input{ padding:5px !important }
 input.form-input-error{ border:1px solid #ff0000 !important; }
 input[type="submit"]{ border:1px solid #cad0d1; background-color:#292929; color:#fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding:0 10px; font:12px/28px; text-transform:none; height:40px }
 .ie7 input[type="submit"]{ padding-left:0; padding-right:0; height:auto }
 input[type="submit"]:hover{ background-color:#cad0d1 }
 label{color:#555; font-size:15px; font-weight:normal}
 .wsite-button, .wsite-button-large{ color: #fff !important; height:40px; font-size: 14px; border: none; font-weight: 700; text-decoration: none; background:#292929; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -webkit-box-shadow: 0px 2px 0px rgba(51, 51, 51, 0.4); -moz-box-shadow: 0px 2px 0px rgba(51, 51, 51, 0.4); box-shadow: 0px 2px 0px rgba(51, 51, 51, 0.4); }
 .wsite-button-inner, .wsite-button-large .wsite-button-inner{ height: 40px; line-height: 40px; display: block; font-size: 14px; border: none; font-weight: 700; text-decoration: none; padding: 0 10px 0 25px; background:#292929; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px }
 .wsite-button-large, .wsite-button-large .wsite-button-inner{ height:55px; line-height:55px }
 .wsite-button:hover, .wsite-button-large:hover, .wsite-button:hover .wsite-button-inner{ background:#111; color:#fff !important }
 .wsite-button.wsite-button-highlight, .wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-highlight .wsite-button-inner{ background: #0081C1; color:#fff !important; }
 .wsite-button-highlight{ -webkit-box-shadow: 0px 2px 0px rgba(0, 66, 102, 0.4); -moz-box-shadow: 0px 2px 0px rgba(0, 66, 102, 0.4); box-shadow: 0px 2px 0px rgba(0, 66, 102, 0.4); }
 .wsite-button.wsite-button-highlight:hover, .wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-highlight:hover .wsite-button-inner{ background:#00649a; }
 .wsite-header{ background: #fff url(theme/default_header.jpg?1593666938) no-repeat center; }
 #content_banner_wrapper{ background:#fff; width:495px; height:300px; }
 #content_banner{ height:280px; border: 10px solid #fff; margin:0 auto; background-size: cover; }
 .galleryImageBorder, a .galleryImageBorder{ border-color:#e0e0e0 !important }
 .galleryImage-overlay{ background-color:rgba(0,0,0,0.5); background-image:url(theme/gallery_plus.png?1593666938); background-position:center; background-repeat:no-repeat; position:absolute; width:100%; height:100%; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0); opacity: 0; top:0; filter: alpha(opacity= 0); }
 .product-large .galleryImage-overlay, .product-long .galleryImage-overlay{ top:auto }
 .imageGallery a:hover .galleryImage-overlay, a.w-fancybox:hover .galleryImage-overlay{ -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity:1; filter: alpha(opacity= 100); }
 blockquote{ padding:10px 20px; background:#fff; border-left:5px solid #ff7f00; color:#999; font-size:18px; }
 .wslide-button{ height:44px !important; }
 .wslide-button-inner{ width:44px; height:44px; padding:0 !important; line-height:44px; }
 .wslide-pause, .wslide-play{ display:none !important }
 .wslide-button-bg{ height:44px; background: none !important }
 .wslide-prev .wslide-button-icon{ background:url(theme/slider_prev.png?1593666938) center top no-repeat !important; width:44px !important; height:44px; }
 .wslide-next .wslide-button-icon{ background:url(theme/slider_next.png?1593666938) center top no-repeat !important; width:44px !important; height:44px; }
 .product-block{ border:1px solid #E0E0E0 !important; padding:0 !important; }
 .product-block .product-block-inner{ width:100% !important; border:0 none !important; border-bottom:5px solid #DDD !important; position:relative }
 .product-block .product-block-inner .product-image{ width:100% !important; border:0 none !important }
 .product-block .product-title{ padding:5px 10px 0; color:#292929; float:left; border-bottom:2px solid #DDD }
 .product-block .product-block-price{ clear:both; padding:10px 0 5px 10px; color:#555 }
 .product-block .product-button{ padding:11px 10px 5px 0 }
 .product-large{ border:1px solid #E0E0E0 !important; }
 .product-large .product-image{ margin: 0 20px 0 0 !important; }
 .product-large .product-title{ padding-top:15px; color:#292929; display:table; border-bottom:2px solid #DDD }
 .product-large .product-description{ color:#555; }
 .product-large .product-block-price{ color:#555 }
 .product-long{ border:1px solid #E0E0E0 !important; }
 .product-long .product-title{ border-bottom:2px solid #DDD; display:table; color:#292929 }
 .product-long .product-description{ color:#555; }
 .product-long .product-long-detail{ border: 0 none !important; position:relative }
 .product-long .product-long-detail:after{ content: ""; height: 84%; left: 3%; position: absolute; top: 6%; width: 93%; border:1px solid #DDD }
 .product-long .product-block-price{ color:#555 }
 .product-small{ border:1px solid #E0E0E0; }
 .product-small .product-image{ margin: 0 20px 0 0 !important; }
 .product-small .product-title{ padding-top:15px; color:#292929; display:table; border-bottom:2px solid #DDD }
 .product-small .product-description{ color:#555 }
 .product-small .product-small-price{ color:#555 }
 .product-small .product-button{ padding-right:20px }
 #search{ margin-top:5px; margin-left:15px }
 #search .wsite-search-button{ background: url(theme/search.png?1593666938) center center no-repeat; width:26px; height:26px; line-height:26px; }
 #wsite-search-submit, .wsite-search-element-submit{ background: url(theme/search.png?1593666938) center center no-repeat !important; width:40px !important; height:25px !important; line-height:25px !important; top:5px !important; margin:0 !important; right:0 !important; border-left:1px solid #E0E0E0 !important; border-radius:0 }
 #wsite-search-query, input.wsite-search-element-input{ vertical-align: middle !important; width:100% !important; height: 35px !important; border:1px solid #E0E0E0; background:#fff !important; color: #666 !important; }
 #wsite-search-query{ font-size:17px }
 #search .wsite-search { vertical-align: middle; width:185px; height: 28px; border:1px solid #E0E0E0; background:#fff; }
 #search .wsite-search-input { width: 148px; height: 20px; line-height:20px; margin-top:4px; border: none; padding: 0 5px !important; color: #666; font-size: 12px ; border-top:0 none !important; border-bottom:0 none !important; border-left:0 none !important; border-right:1px solid #E0E0E0 !important; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); }
 .wsite-header .wslide-prev .wslide-button-icon, .wsite-header .wslide-next .wslide-button-icon{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:18px !important; height:26px !important }
 .wsite-header .wslide-prev .wslide-button-icon{ background:url(theme/header_slideshow_arrow_prev.png?1593666938) center top no-repeat !important; }
 .wsite-header .wslide-prev .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wsite-header .wslide-next .wslide-button-icon{ background:url(theme/header_slideshow_arrow_next.png?1593666938) center top no-repeat !important; }
 .wsite-header .wslide-next .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wslide-dot{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:11px !important; height:11px !important; background:url(theme/header_slideshow_arrow_bullets.png?1593666938) center top no-repeat !important; }
 .wslide-dot:hover, .wslide-dot.wslide-dot-current{ background-position:center bottom !important }
 #toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:34px; height:36px; border:none; text-indent:100%; background:url(theme/totop.png?1593666938) no-repeat left top; }
 #toTop:hover{ background-position:left bottom }
 #toTopHover { width:34px; height:36px; display:block; overflow:hidden; float:left; }
 #toTop:active, #toTop:focus { outline:none; }
 .theme-default #slider { width:940px; height:400px; margin: 0 auto; }
 .slider-wrapper{ margin:0 auto; width:940px; height:405px; background: #fff; padding: 10px; margin-top: 20px; position:relative; overflow:hidden }
 .slider-wrapper:after { background: url(theme/tall_header_wrapper.png?1593666938) top center no-repeat; background-size: cover; bottom: -4px; content: ''; left: 0; height: 5px; width: 100%; position: absolute; }
 .nivoSlider { position:relative; width:940px; height:450px; overflow: hidden; }
 .nivoSlider img { position:absolute; top:0px; left:0px; max-width: none; }
 .nivoSlider .caption { display:none; }
 .nivo-main-image { display: block !important; position: relative !important; width: 100% !important; }
 .nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white; filter:alpha(opacity=0); opacity:0; }
 .nivo-slice { display:block; position:absolute; z-index:5; height:100%; top:0; }
 .nivo-box { display:block; position:absolute; z-index:5; overflow:hidden; }
 .nivo-box img { display:block; }
 .nivo-caption { position:hidden; left:0px; bottom:0px; background:hidden; background:hidden; font-size:18px; font-weight:400; color:#fff; width:100%; z-index:8; height:46px; line-height:46px; padding:0 50px; overflow: hidden; display: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 .nivo-caption div.paragraph { padding:5px; margin:0; }
 .nivo-caption p { padding:5px; margin:0; }
 .nivo-caption a { display:inline !important; }
 .nivo-html-caption { display:none; }
 .nivo-nextNav:hover, .nivo-prevNav:hover{ background-position:bottom }
 .nivo-controlNav { text-align:right; margin-right:20px; top:-8px; margin-top:-20px; position:relative; z-index:99 }
 .nivo-controlNav .nivo-control{ background:url(theme/nivo-bullets.png?1593666938); width:12px; height:12px; margin-left:3px; display:inline-block; text-indent:9999px; }
 .nivo-controlNav .nivo-control.active{ background-position:bottom }
 .nivo-controlNav a { cursor:pointer; }
 .nivo-controlNav a.active { font-weight:bold; }
 #flexslider{ width:100%; height:100%; margin:0 auto; position:relative; overflow:hidden; }
 .flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
 .slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
 .flexslider { margin: 0; padding: 0; }
 .flexslider .slides{ width:100%; overflow:hideen }
 .flexslider .slides > li { display: none; left:0; right:0; position:relative }
 #icontent .flexslider .slides > li:first-child { display:block }
 .flexslider .slides img { width:100%; margin:0 auto; display: block; }
 .flex-pauseplay span { text-transform: capitalize; }
 .slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 html[xmlns] .slides { display: block; }
 * html .slides { height: 1%; }
 .no-js .slides > li:first-child { display: block; }
 .flexslider { margin: 0 0 60px; background: #fff; position: relative; zoom: 1; }
 .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
 .loading .flex-viewport { max-height: 300px; }
 .flexslider .slides { zoom: 1; }
 .carousel li { margin-right: 5px }
 .flex-direction-nav { width:960px; top:45%; left:0; right:0; margin:0 auto; position:absolute; }
 .flex-direction-nav a { width: 46px; height: 46px; display: block; position: relative; z-index: 20; cursor: pointer; text-indent: -9999px; opacity: 1; }
 .flex-direction-nav .flex-next { background:url(theme/flex_next.png?1593666938) center top no-repeat; float:right }
 .flex-direction-nav .flex-prev { background:url(theme/flex_prev.png?1593666938) center top no-repeat; float:left }
 .flexslider:hover .flex-next, .flexslider:hover .flex-prev { opacity:1 }
 .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { background-position:center bottom; }
 .flex-direction-nav .flex-disabled { opacity: .3!important; filter:alpha(opacity=30); cursor: default; }
 .flex-control-nav { left:0; right:0; position: absolute; bottom: 12px; text-align: center; width:360px; margin:0 auto; z-index:15 }
 .flex-control-nav li { margin: 0 2px; display: inline-block; zoom: 1; *display: inline; }
 .flex-control-paging li a { width: 12px; height: 12px; display: block; cursor: pointer; text-indent: -9999px; background:url(theme/flex_bullets.png?1593666938) top center no-repeat }
 .flex-control-paging li a:hover { background:url(theme/flex_bullets.png?1593666938) bottom center no-repeat }
 .flex-control-paging li a.flex-active { background:url(theme/flex_bullets.png?1593666938) bottom center no-repeat; cursor: default; }
 .flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
 .flex-control-thumbs li { width: 25%; float: left; margin: 0; }
 .flex-control-thumbs img { width: 100%; display: block; opacity: .7; cursor: pointer; }
 .flex-control-thumbs img:hover { opacity: 1; }
 .flex-control-thumbs .flex-active { opacity: 1; cursor: default; }
 .flex-caption{ background:url(theme/trans75.png?1593666938); position:absolute; width:450px; bottom:50px; left:0; right:0; margin:0 auto; color:#fff; font-size:16px; }
 .flex-caption-content{ padding:15px 30px; overflow:hidden }
 .flex-caption h2{ font-size:18px; color:#fff; }
 .flex-caption div.paragraph{ color:#fff; font-size:16px; text-align:justify; text-decoration:none }
 .flex-caption p{ color:#fff; font-size:16px; text-align:justify; text-decoration:none }
 .flex-caption a, .flex-caption a:hover{ text-decoration:none; color:#fff }
 @media only screen and (max-width: 1170px) {
 body { min-width: inherit; }
 }
 @media only screen and (max-width: 1024px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 840px; }
 .menu, .common { max-width: 560px }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #short_header_wrapper, #short_header { width: 820px; }
 #footer { width: auto; }
 #content_banner_wrapper { width: 100%; }
 #tall_header_wrapper { background-color: #fff; }
 .blog-body { width: 530px; }
 #content-nopadding-left { background: #fff; }
 .main_content { width: 550px; }
 .slider-wrapper { background-color: #fff; }
 .slider-wrapper { height: auto; padding: 10px 10px 4px; }
 .theme-default #slider { height: 350px; }
 #banner_header .floatLeft { width: 100%; max-width: 100% !important; float: none; }
 #content_banner_wrapper { float: left; margin-top: 30px; }
 }
 .baamboo-responsive-nav{ display:none; }
 @media only screen and (max-width: 960px) {
 .top_header .header_right { float: none; position:relative; }
 .common { float: none; max-width: 100%; }
 .logo { float: none; }
 #phone { float: none; text-align: center; max-width: 100%; margin: 0 0 10px; }
 #socials { float: none; width: 100%; text-align: center; }
 #socials > div { text-align: center !important; }
 #header_wrapper_fixed { height: 320px; }
*/ .slider-wrapper, #tall_header_wrapper { margin-top: 0; }
 #header_wrapper_flex { padding-bottom: 0; }
 .menu{ float: none; height:auto; width: 100%; position: relative; max-width: 100%; }
 #mobile_nav, .more_menu{ z-index: 1; }
 #mobile_menu { width: 100%; z-index: 9999; position: absolute; }
 .wsite-menu-default { display: none; }
 .baamboo-responsive-nav{ display:block; }
 .closed_menu ul, .baamboo-responsive-nav .wsite-menu-arrow{ display:none; opacity:0; }
 .mobile_nav_btn, .more_menu_btn{ cursor:pointer; }
 .menu a:hover, #active a { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
 .mobile_nav_btn:before, .more_menu_btn:before{ content: "\f0c9"; font-family: "FontAwesome"; position:absolute; padding:0 10px; color:#686868; font-size:30px; text-transform:uppercase; height:30px; line-height:30px; top:-7px; right:15px; cursor: pointer; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
 .mobile_nav_btn:before { color:#000000; top: -90px; right: -10px; }
 .more_menu_btn:before{ content:"\f105"; font-family: "FontAwesome"; padding:0 10px 0 200px; height:37px; line-height:37px; text-align:center; font-size:20px; margin-top:8px; }
 .is-sticky .mobile_nav_btn:before{ margin-top:8px; }
 .baamboo-responsive-nav{ }
 .baamboo-responsive-nav ul{ opacity:1; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
 .baamboo-responsive-nav li{ float:none; display:block; position:relative; }
 .baamboo-responsive-nav li a{ display:block; height:auto; border:none; margin-left: 0; line-height: inherit; margin-bottom: 0; border-bottom:1px solid #ccc; background: #fff; color: #2c3e50; padding: 10px 20px; }
 .baamboo-responsive-nav li ul li a{ padding-left:50px; }
 .baamboo-responsive-nav li ul li ul li a{ padding-left:80px }
 .baamboo-responsive-nav li ul li ul li ul li a{ padding-left:110px }
 }
 @media only screen and (max-width: 900px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 800px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #short_header_wrapper, #short_header { width: 780px; }
 #footer { padding: 20px; }
 .wsite-multicol-table-wrap { margin: 0 !important; }
 .wsite-multicol-col { display: block; padding: 0 !important; width: 100% !important; }
 #blogTable td { display: block; width: 100% !important; }
 .blog-sidebar { border-left: none; padding-left: 0; }
 .blog-sidebar-separator { padding: 0; }
 .blog-body, .column-blog { width: 100%; }
 .main_content { width: 510px; }
 .theme-default #slider { height: 332px; }
 }
 @media only screen and (max-width: 840px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 640px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #short_header_wrapper, #short_header { width: 620px; }
 .main_content, .main_sidebar { width: 100%; }
 .theme-default #slider { height: 264px; }
 #tall_header_wrapper { height: 350px; }
 }
 @media only screen and (max-width: 768px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 550px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #short_header_wrapper, #short_header { width: 530px; }
 .theme-default #slider { height: 226px; }
 #banner_header { padding: 20px 0 30px 0; }
 }
 @media only screen and (max-width: 640px) {
 #header, #content, #copyright, #content-nopadding, #feature_area { width: 480px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #short_header_wrapper, #short_header { width: 460px; }
 #content_banner { width: 100%; }
 #content_banner_wrapper { width: 460px; }
 .theme-default #slider { height: 196px; }
 }
 @media only screen and (max-width: 568px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 420px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #content_banner_wrapper, #short_header_wrapper, #short_header { width: 400px; }
 .nivo-caption { display: none !important; }
 .theme-default #slider { height: 170px; }
 }
 @media only screen and (max-width: 479px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 380px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #content_banner_wrapper, #short_header_wrapper, #short_header { width: 360px; }
 .theme-default #slider { height: 153px; }
 #tall_header_wrapper { height: 300px; }
 #short_header_wrapper { height: 200px; }
 }
 @media only screen and (max-width: 420px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 320px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #content_banner_wrapper, #short_header_wrapper, #short_header { width: 300px; }
 #phone { display: none; }
 .theme-default #slider { height: 153px; }
 .theme-default #slider { height: 128px; }
 }
 @media only screen and (max-width: 370px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 280px; }
 .logo { width: 80%; }
 .mobile_nav_btn:before { top: -80px; }
 #tall_header, #tall_header_wrapper, .slider-wrapper, .theme-default #slider, #content_banner_wrapper, #short_header_wrapper, #short_header { width: 260px; }
 .theme-default #slider { height: 111px; }
 #banner_header h2 { font-size: 24px; }
 h2 { font-size: 26px; }
 #tall_header_wrapper { height: 250px; }
 #short_header_wrapper { height: 150px; }
 }
 #banner_header { margin: 0; padding: 0; }
 #header_wrapper_fixed{ padding-bottom:21px; }
 #header_wrapper_fixed:before { height:174px; }
 .wsite-image-border-none img , .wsite-image-border-hairline img{ -webit-transition: opacity .7s ease; -moz-transition: opacity .7s ease; -ms-transition: opacity .7s ease; -o-transition: opacity .7s ease; transition: opacity .7s ease; }
 .wsite-image-border-none img:hover, .wsite-image-border-hairline img:hover{ opacity: 0.5; }
 #content-nopadding { margin-top: 0px!important; }
 .main_content, #content { padding-top: 0px!important; }
 .more_menu_btn:before { width: 30px; }
 .banks_gif{ display:none; }
 .banks_mob_gif { display:block; }
 @media only screen and (max-width: 960px) {
 #header_wrapper_fixed{ padding-bottom:30px; height: auto; }
 }
 @media only screen and (max-width: 320px) {
 #header_wrapper_fixed{ padding-bottom:30px; height: auto; }
 }
 @media only screen and (max-width: 370px) {
 #header, #content, #copyright, #content-nopadding, #feature_area, #content-nopadding-left { width: 290px; }
 }
 @media only screen and (max-width: 420px){
 #phone { display: block; }
 .logo { width: 200px; }
 }
 @media only screen and (max-width: 960px){
 .logo { width: 300px; }
 .menu, .common { max-width: 560px; }
 #header_wrapper_fixed:before { height:290px; }
 #header_wrapper_fixed{ padding-bottom:30px; }
 }
 @media only screen and (max-width: 1024px){
 .menu, .common { max-width: 800px; }
 .logo { width: 200px; }
 }
 @media only screen and (min-width: 960px){
 .banks_gif{ display:block; }
 .banks_mob_gif { display:none; }
 #content-nopadding, #content { margin-top: 30px!important; }
 }
 .wsite-menu-wrap { padding:0; }
 @media only screen and (min-width: 960px){
 #socials{ margin: 30px 0 0 -30px; }
 }
 @media only screen and (max-width: 960px){
 #socials{ margin: -46px 0px 0px 98px; }
 #phone > span > span:first-child{ margin-left:20px; }
 #header_wrapper_fixed:before { height: 210px; }
 }
 @media only screen and (max-width: 1024px) and (min-width:960px) {
 #header{ width:855px; }
 .logo{ margin-top:40px; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
